fieldLayouts:
  8f1d2e1b-f19f-48c5-9fa3-21b9d29b34be:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 805fe886-c698-4731-bf89-e4e0c3c7fb06
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 031b9c4c-3b46-42a4-ba27-260cf2b57c49
        userCondition: null
fs: assetsGlobals
handle: assetsGlobals
name: Globals
sortOrder: 5
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
